## MmGdbusModem3gppSkeleton

MmGdbusModem3gppSkeleton

## Functions

MmGdbusModem3gpp * | mm_gdbus_modem3gpp_skeleton_new ()

## Types and Values

struct | MmGdbusModem3gppSkeleton

## Object Hierarchy

        GObject
        ╰── GDBusInterfaceSkeleton
            ╰── MmGdbusModem3gppSkeleton

## Implemented Interfaces

MmGdbusModem3gppSkeleton implements GDBusInterface and MmGdbusModem3gpp.

## Description

## Functions

### mm_gdbus_modem3gpp_skeleton_new ()

    MmGdbusModem3gpp *
    mm_gdbus_modem3gpp_skeleton_new (void);

Creates a skeleton object for the D-Bus interface org.freedesktop.ModemManager1.Modem.Modem3gpp.

#### Returns

The skeleton object.

[transfer full][type MmGdbusModem3gppSkeleton]

## Types and Values

### struct MmGdbusModem3gppSkeleton

    struct MmGdbusModem3gppSkeleton;

The MmGdbusModem3gppSkeleton structure contains only private data and should only be accessed using the provided API.